@font-face {
    font-family: DroidKufi;
    src: url(../fonts/DroidKufi-Regular.ttf);
}

body, h3 {
    font-family: DroidKufi !important;
    font-family: 'DroidKufi' !important;
}

.kt-portlet__head-title {
    font-family: DroidKufi !important;
}

.text-left {
    text-align: left !important;
}

.text-right {
    text-align: right !important;
}

.bootstrap-select .dropdown-toggle .filter-option-inner-inner {
    text-align: right;
}

.table thead {
    font-size: 11px !important;
}

.table tbody, input, textarea {
    font-size: 11px !important;
}

.btn, a, button {
    font-size: 10px !important;
}

.datepicker {
    z-index: 1111 !important;
}

label {
    font-size: 11px !important;

}

.col-form-label {
    padding: 8px 2px !important;
     font-weight: 500 !important;
}

button.dropdown-toggle {
    height: 35px !important;
}

.wizard [data-wizard-type="step-info"] {
    display: none;
}

.wizard [data-wizard-type="step-info"][data-wizard-state="current"] {
    display: block;
}

.wizard [data-wizard-type="step-content"] {
    display: none;
}

.wizard [data-wizard-type="step-content"][data-wizard-state="current"] {
    display: block;
}

.wizard [data-wizard-type="action-prev"] {
    display: none;
}

.wizard [data-wizard-type="action-next"] {
    display: inline-block;
}

.wizard [data-wizard-type="action-submit"] {
    display: none;
}

.wizard[data-wizard-state="first"] [data-wizard-type="action-prev"] {
    display: none;
}

.wizard[data-wizard-state="first"] [data-wizard-type="action-next"] {
    display: inline-block;
}

.wizard[data-wizard-state="first"] [data-wizard-type="action-submit"] {
    display: none;
}

.wizard[data-wizard-state="between"] [data-wizard-type="action-prev"] {
    display: inline-block;
}

.wizard[data-wizard-state="between"] [data-wizard-type="action-next"] {
    display: inline-block;
}

.wizard[data-wizard-state="between"] [data-wizard-type="action-submit"] {
    display: none;
}

.wizard[data-wizard-state="last"] [data-wizard-type="action-prev"] {
    display: inline-block;
}

.wizard[data-wizard-state="last"] [data-wizard-type="action-next"] {
    display: none;
}

.wizard[data-wizard-state="last"] [data-wizard-type="action-submit"] {
    display: inline-block;
}

.wizard[data-wizard-clickable="true"] .wizard-step {
    cursor: pointer;
}

.col-form-label.col-md-12 {
    padding: 4px 15px !important;
}

.dataTables_wrapper .dataTable th,
.dataTables_wrapper .dataTable td {
    font-weight: 400;
    font-size: 11px;
    padding: 3px;
}

table.dataTable thead > tr > th.sorting_asc, table.dataTable thead > tr > th.sorting_desc, table.dataTable thead > tr > th.sorting, table.dataTable thead > tr > td.sorting_asc, table.dataTable thead > tr > td.sorting_desc, table.dataTable thead > tr > td.sorting {
    padding-right: 20px;
}

.login.login-5 .login-aside .wizard-nav .wizard-steps .wizard-step {
    padding: 0px !important;
    margin: 0px !important;
    margin-bottom: 11px !important;
}

.accordion.accordion-toggle-arrow .card .card-header .card-title {
    color: #333333;
    position: relative;
    padding: 7px 14px;
 }
.accordion {
    margin-bottom: 10px;
}

.bootstrap-select > .dropdown-toggle.btn-light,
.bootstrap-select > .dropdown-toggle.btn-secondary{
    height: 36px !important;
}
input.form-control {
    height: 36px !important;
}
.table.table-head-custom thead tr,
.table.table-head-custom thead th{
    font-size: 12px !important;
    font-family: DroidKufi !important;
    letter-spacing: normal !important;
}